CVE-2016-1487 (markvision_enterprise)

Lexmark Markvision Enterprise before 2.3.0 misuses the Apache Commons Collections Library, leading to remote code execution because of Java deserialization.

View Full Alert